﻿@font-face {
	font-family: tr_avalon_plain;
	src: url(/fonts/TR_Avalon_Plain.ttf);
}

@font-face {
	font-family: tr_avalon_bold;
	src: url(/fonts/TR_Avalon_Bold.ttf);
}

@font-face {
	font-family: celtic;
	src: url(/fonts/Celtic.ttf);
}

@font-face {
	font-family: life_savers_regular;
	src: url(/fonts/LifeSavers-Regular.ttf);
}

a:link {
	color: black;
}

a:visited {
	color: black;
}

.banner-logo {
	border: 1px solid black;
}

#main-wrap {
	padding: 10px;
	font-family: tr_avalon_plain;
	font-size: 16px;
	text-align: center;
	background-color: white;
	color: black;
}

#main-content {
	padding: 0 5% 0 5%;
}

#main-footer {
	clear: both;
	width: 100%;
	font-family: tr_avalon_plain, Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16px;
	text-align: center;
}

#main-footer .version {
	font-size: 12px;
	color: lightgray;
}

div#croinic-container {
	/*border: 1px solid black;*/
	/*background-color: #f7f6f3;*/
	clear: both;
	color: black;
	padding: 5px;
	/*margin: 0px 0px 10px 10%;*/
	text-align: center;
	/*float: left;*/
	/*width: 50%;*/
}

p.croinic {
	font-family: tr_avalon_plain;
	font-size: 16px;	
	padding-left: 25%;
	padding-right: 25%;
}

a.croinic {
	text-decoration: none;
}

b.croinic {
	font-family: celtic;
	font-size: 48px;
	color: #654321;
}

div#recippeal-container {
	/*border: 1px solid black;*/
	/*background-color: #930019;*/
	/*color: white;*/
	padding: 5px;
	margin: 0px 10% 10px 0px;
	float: right;
	width: 35%;
}

p.recippeal {
	font-size: 12px;
}

b.recippeal {
	font-family: life_savers_regular;
	font-size: 48px;
	color: #fbefda;
}

#gabe-image {
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}

#gabe-text {
	text-align: left;
	width: 100%;
	/*float: left;*/
}